body {
	background: #fff;
	font-size: 14px;
	color: #716e6e;
	font-family: Myriad Pro;
	font-weight: 300;
	line-height: 22px;
}
input, submit, button {
	border-radius: 0 !important;
	box-shadow: none !important;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
h1 {
	color: #000;
	font-family: Myriad Pro;
	font-weight: 500;
}
h2, h3, h4, h5, h6 {
	color: #000;
	font-family: Myriad Pro;
	font-weight: 500;
}
select {
	outline: none !important;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 20px;
	padding: 0px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
p {
	line-height: 20px;
	color: #000;
}
p:last-child {
	margin-bottom: 0px;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
:before, :after {
	font-family: FontAwesome;
}
.clear:after {
	content: "";
	width: 100%;
	clear: both;
	display: table;
}
nav.navbar.navbar-default.navbar-static-top {
	background: #c36a1b;
}
.dropdown-menu {
	position: static !important;
	padding: 0px 0 !important;
	border: none !important;
	border: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
ol ol, ol ul, ul ol, ul ul {
	margin-bottom: 0;
}
.logo {
	background-color: #ae621e;
	padding: 12px;
	width: 250px;
	float: left;
}
.logo img {
	margin: 0 auto;
	display: block;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
	display: block;
}
.dropdown-submenu>a:after {
	display: block;
	content: "\f0d7";
	float: right;
}
.dropdown-submenu:hover>a:after {
	border-left-color: #fff;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}
.nav-bg {
	background: #f9f9f9;
	height: 100vh;
}
.content-area {
	padding: 20px;
	background: #eeeeee;
}
.sidebar-nav li {
	border-bottom: 1px solid #ebebeb;
}
.sidebar-nav li:last-child {
	border-bottom: none;
}
.sidebar-nav li a {
	background-color: #f9f9f9;
	padding-left: 10px;
	color: #787878;
}
.sidebar-nav li a:hover {
	background-color: #fff !important;
	border-right: 2px solid #c36a1b;
}
.padd-rgt {
	padding-right: 15px;
}
.navbar {
	border-radius: 0px !important;
	border: 1px solid #ebebeb !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background: #fff;
	border-right: 2px solid #c36a1b;
}
ul.dropdown-menu li {
	border-left: 1px solid #ebebeb;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background: #fff;
	border-right: 2px solid #c36a1b;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #555;
	background-color: #FFFFFF;
}
.top-bar {
	background: #c36a1b;
	float: left;
	width: 80.1%;
}
.navbar-brand {
	display: none;
}
.search-bar {
	padding: 12px 13px;
}
.padd-zero {
	padding: 0px;
}
/*Search bar*/
#search input[type="text"] {
	border: 1px transparent;
	color: #37474f;
	outline: none;
	width: 93%;
	padding: 15px 15px 11px 35px;
	border-radius: 30px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
	border-top-left-radius: 30px !important;
	border-bottom-left-radius: 30px !important;
}
.search-bar {
	position: relative;
}
.search-bar .submit-btn:before {
	position: absolute;
	content: "\f002";
	display: block;
	outline: none;
	right: 2%;
	padding-top: 13px;
	padding-right: 9px;
	height: 48px;
	width: 31px;
	background-repeat: no-repeat;
	top: 12px;
	background-color: rgba(255, 255, 255, 1);
	border: none;
	cursor: pointer;
	border-top-right-radius: 30px !important;
	border-bottom-right-radius: 30px !important;
}
.search-bar {
	float: left;
}
.login-button {
	float: right;
}
.login-button a {
	position: relative;
	color: #fff;
	padding: 26px 21px 24px 29px;
	display: inline-block;
	border-left: 1px solid #a05818;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}
.login-button a:before {
	position: absolute;
	content: "\f023";
	left: 14px;
	top: 26px;
	font-size: 12px;
}
.login-button a:hover {
	background: #ae621e;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}
 #search input[type="text"]::-webkit-input-placeholder {
 color: #556b8d;
}
 #search input[type="text"]:-moz-placeholder { /* Firefox 18- */
 color: #556b8d;
}
 #search input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
 color: #556b8d;
}
 #search input[type="text"]:-ms-input-placeholder {
 color: #556b8d;
}
table.table.product-table {
	border: 7px solid #e7e5e5;
	background: #fff;
	text-align: center;
	font-family: 'Lato', sans-serif;
}
table.table.product-table tr {
	border: 1px solid #e7e5e5;
}
table.table.product-table tr td {
	border: 1px solid #e7e5e5;
	padding: 10px;
}
table.table.product-table th {
	border: 1px solid #e7e5e5;
	text-align: center;
	font-weight: 600;
}
.quick-form {
	border: 7px solid #e2e2e2;
	background: #fff;
	font-family: 'Lato', sans-serif;
	padding: 9px;
}
.quick-form label {
	font-weight: normal;
}
.quick-form textarea {
	width: 100%;
	border: 1px solid #ccc;
}
.quick-form button {
	background: #e2e2e2;
	width: 100%;
	border-radius: 30px !important;
	border: none;
	padding: 10px;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}
.quick-form input {
	height: 40px;
}
.quick-form button:hover {
	background: #c36a1b;
	color: #fff;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}
.content-outer {
	height: 100vh;
	background: #eeeeee;
}
ul.form-list {
	list-style: none;
	padding: 10px;
}
ul.form-list li {
	padding: 16px 1px 46px 0px;
	text-transform: uppercase;
	height: 40px;
	line-height: 40px;
	color: #807f7e;
}
ul.form-list input[type=text] {
	width: 100%;
	padding-left: 10px;
	height: 40px;
	border: 1px solid #dcdbdb;
	outline: none;
}
input.rounded {
	border-radius: 24px !important;
	border: 1px solid #dcdbdb;
}
.form-element {
	border: 7px solid #e2e2e2;
	background: #fff;
	font-family: 'Lato', sans-serif;
}
.form-element h1 {
	color: #807f7e;
	font-size: 15px;
	padding: 15px 10px 15px 10px;
	margin-bottom: 0px;
}
.form-element hr {
	margin: 0px;
}
.form-element select {
	outline: none !important;
	background: transparent;
	padding: 0px;
	border: 1px solid #ccc;
	font-size: 14px;
	line-height: 1;
	border-radius: 0;
	height: 40px;
	text-align: center;
	-webkit-appearance: none;
}
.form-element select option {
	text-align: center;
}

/*======
Media Queries
=======*/
@media (min-width:320px) and (max-width:480px) {
nav.navbar.navbar-default.navbar-static-top {
	background: #fff;
}
.search-bar {
	width: 100%;
}
#search input[type="text"] {
	width: 92%;
}
.navbar-brand {
	display: block;
}
.top-bar {
	width: 100%;
}
.logo {
	width: 100%;
}
.login-button {
	width: 100%;
}
.login-button a {
	display: block;
	text-align: center;
}
.login-button a:before {
	margin-left: -15px;
	left: inherit;
}
.search-bar .submit-btn:before {
	right: 4%;
}
}

@media (min-width:481px) and (max-width:550px) {
#search input[type="text"] {
	width: 74%;
}
.search-bar .submit-btn:before {
	right: 20%;
}
nav.navbar.navbar-default.navbar-static-top {
	background: #fff;
}
.navbar-brand {
	display: block;
}
.top-bar {
	width: 100%;
}
.logo {
	width: 100%;
}
}

@media (min-width: 551px) and (max-width: 699px) {
nav.navbar.navbar-default.navbar-static-top {
	background: #fff;
}
.navbar-brand {
	display: block;
}
.top-bar {
	width: 100%;
}
.logo {
	width: 100%;
}
}

@media (min-width: 700px) and (max-width: 767px) {
nav.navbar.navbar-default.navbar-static-top {
	background: #fff;
}
.navbar-brand {
	display: block;
}
.top-bar {
	width: 100%;
}
.logo {
	width: 100%;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.top-bar {
	width: 100%;
}
.logo {
	width: 100%;
}
}

@media (min-width: 992px) and (max-width: 1268px) {
.top-bar {
	width: 100%;
}
.logo {
	width: 100%;
}
}

/* make sidebar nav vertical */ 
@media (min-width: 768px) {
.sidebar-nav .navbar .navbar-collapse {
	padding: 0;
	max-height: none;
}
.sidebar-nav .navbar ul {
	float: none;
}
.sidebar-nav .navbar ul:not {
	display: block;
}
.sidebar-nav .navbar li {
	float: none;
	display: block;
}
.sidebar-nav .navbar li a {
	padding-top: 12px;
	padding-bottom: 12px;
}
}
